/* index, taxonomy
---------------------------------------------------------------------------- */
.m-page-mv01 {
  background-image: url(../../images/case/bg_mv_pc.png);
}

.m-case-cat-box {
  padding: 2rem 3rem 3rem;
  margin-bottom: 4rem;
  border-radius: 0.4rem;
  background-color: #EEF0F4;
}

.m-case-cat-box-ttl {
  color: #006dc9;
  font-size: 1.8rem;
  line-height: 1.4444444444;
  letter-spacing: 0.04em;
  font-weight: 700;
  margin-bottom: 1rem;
}

.m-case-cat-list {
  display: flex;
  align-items: end;
  flex-wrap: wrap;
  gap: 0 2rem;
}
.m-case-cat-list li {
  width: calc(20% - 1.6rem);
  transition: all 0.3s;
}
.m-case-cat-list li a {
  display: block;
  font-weight: 700;
  width: 100%;
  padding: 1rem 1em 1rem 0;
  border-bottom: 0.2rem solid #D6DAE2;
}
.m-case-cat-list li:hover {
  opacity: 0.7;
}

.m-case-list-wrap {
  width: 100%;
}

.m-case-list {
  display: flex;
  flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
  .m-page-mv01 {
    background-image: url(../../images/case/bg_mv_sp.png);
  }
  .p-case-wrap {
    flex-direction: column;
    gap: 13.3333333333vw;
  }
  .m-case-cat-box {
    width: 100%;
    min-width: auto;
    padding: 2rem 3rem 3rem;
    border-radius: 1.0666666667vw;
  }
  .m-case-cat-box select {
    font-size: 4.2666666667vw;
    font-weight: 700;
    font-family: "Noto Sans JP";
    width: 100%;
    height: 13.3333333333vw;
    padding: 2.6666666667vw 9.3333333333vw 2.6666666667vw 5.3333333333vw;
    border: 0.5333333333vw solid #D6DAE2;
    background: url(../../images/common/icn_select-box.svg) no-repeat center right 2.6666666667vw/4vw, #EEF0F4;
    appearance: none;
  }
  .m-case-cat-box select:focus {
    outline: none;
  }
  .m-case-cat-box select::-ms-expand {
    display: none;
  }
  .m-case-cat-box-ttl {
    font-size: 4.8vw;
    margin-bottom: 2.6666666667vw;
  }
  .m-case-list-wrap {
    width: 100%;
  }
}
